## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { alertIdsList: string[]; isBuyOffer: boolean; paymentAccount?: PaymentAccount . AsObject ; triggerValue: number }

- Defined in src/protobuf/pb_pb.d.ts:8171

#### Type declaration

- ##### alertIdsList: string[]

- ##### isBuyOffer: boolean

- ##### Optional paymentAccount?: PaymentAccount . AsObject

- ##### triggerValue: number

Generated using TypeDoc